This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 662103 - (InsightReviews) Fedora Insight tracker for package reviews
Fedora Insight tracker for package reviews
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
rawhide
Unspecified Unspecified
medium Severity medium
: ---
: ---
Assigned To: Paul W. Frields
Pascal Calarco
: Tracking
Depends On: 642857 642858 646610 646611 653805 654047 655954 658989 659005 664303 669327 669509 678692 680423 693117 693118 693119 698590 699697 719108 723356 725888 740458 743408 743409 743410 743411 745305 747008 747018 747035 747043 750664 770034 770129 770133 770136 787454 787459 825644
Blocks:
  Show dependency treegraph
 
Reported: 2010-12-10 11:14 EST by Paul W. Frields
Modified: 2013-04-25 15:11 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-04-25 15:11:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Paul W. Frields 2010-12-10 11:14:47 EST
Reviews of packages needed for Fedora Insight development and production should block this bug.

Note You need to log in before you can comment on or make changes to this bug.